SAP AG SAPgui EAI WebViewer3D ActiveX Control Stack Buffer Overflow Vulnerability

Bugtraq ID: 34310
Class: Boundary Condition Error
CVE: CVE-2007-4475
Remote: Yes
Local: No
Published: Mar 31 2009 12:00AM
Updated: Mar 09 2010 06:02AM
Credit: Will Dormann
Vulnerable: SAP AG SAPgui 7.10 Patch Level 8
Not Vulnerable: SAP AG SAPgui 7.10 Patch Level 9


 

Privacy Statement
Copyright 2010, SecurityFocus